#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 primitive-extras
version:              0.10.1.5
visibility:           public
id:                   primitive-extras-0.10.1.5-Fev49aHNIuGKuEzI8hwT2
key:                  primitive-extras-0.10.1.5-Fev49aHNIuGKuEzI8hwT2
license:              MIT
copyright:            (c) 2018, Metrix.AI
maintainer:           Metrix.AI Tech Team <tech@metrix.ai>
author:               Nikita Volkov <nikita.y.volkov@mail.ru>
homepage:             https://github.com/metrix-ai/primitive-extras
synopsis:             Extras for the "primitive" library
category:             Primitive
abi:                  38823968547fc89fd24e573c88df44b1
exposed:              True
exposed-modules:
    PrimitiveExtras.Bitmap PrimitiveExtras.By6Bits
    PrimitiveExtras.PrimArray PrimitiveExtras.PrimMultiArray
    PrimitiveExtras.SmallArray PrimitiveExtras.UnliftedArray

hidden-modules:
    PrimitiveExtras.Prelude PrimitiveExtras.Types PrimitiveExtras.Folds
    PrimitiveExtras.FoldMs

import-dirs:          /usr/lib/ghc-9.0.2/site-local/primitive-extras-0.10.1.5
library-dirs:         /usr/lib/ghc-9.0.2/site-local/primitive-extras-0.10.1.5
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-primitive-extras
hs-libraries:         HSprimitive-extras-0.10.1.5-Fev49aHNIuGKuEzI8hwT2
depends:
    base-4.15.1.0 bytestring-0.10.12.1
    cereal-0.5.8.3-KCibhvvTsuv86wVgcPkD6
    deferred-folds-0.9.18.2-9EZekbEkdtY89ki7JL3GZ8
    focus-1.0.3-2fDOuiii9zMI3VBlHJnKij
    foldl-1.4.13-DEJuC224Z8uLm0jRUXgG47
    list-t-1.0.5.3-HNncasD8lkuF3dx34A9BWJ
    primitive-0.7.4.0-9TVgKpsxQ9UKsTlz0zg7yv
    primitive-unlifted-0.1.3.1-8NYhPTz8QWL94UtdiTXfCf
    profunctors-5.6.2-KEOcHxvYmru6K0IsaNWfNS
    vector-0.13.0.0-C4IY0qsV06C5Tx1gtETdzw

haddock-interfaces:
    /usr/share/doc/haskell-primitive-extras/html/primitive-extras.haddock

haddock-html:         /usr/share/doc/haskell-primitive-extras/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

